<template>
  <q-footer bordered class="q-bg-footer">
    <q-toolbar>
      <q-toolbar-title class="text-right">© 2019 por Indigos Network C.A.</q-toolbar-title>
    </q-toolbar>
  </q-footer>
</template>

<script>
export default {}
</script>
